RubyGems Navigation menu

jdbc-derby 10.12.1.1

Install this gem `require 'jdbc/derby'` and invoke `Jdbc::Derby.load_driver` within JRuby to load the driver.

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 10.12.1.1 - December 23, 2016 (2,84 Mo)
  2. 10.11.1.1 - July 04, 2015 (2,75 Mo)
  3. 10.10.2.0 - May 30, 2014 (2,5 Mo)
  4. 10.10.1.1 - August 30, 2013 (2,49 Mo)
  5. 10.9.1.0 - March 13, 2013 (2,38 Mo)
Voir toutes les versions (13)

Propriétaires:

Auteurs:

  • Nick Sieger, Ola Bini, Karol Bucek and JRuby contributors

Total de contrôle SHA 256:

8151c1a38d696f62f9bfb809b357e12dccc4145e8b19d3d9a292e9971c79faa5

Total de téléchargements 444 028

Pour cette version 248 794

License:

Apache-2.0

Version de Ruby requise: >= 0

Liens: